    a:link {TEXT-DECORATION: none}
    a:visited {TEXT-DECORATION: none}
    a:hover {TEXT-DECORATION: underline}

    BODY { margin: 0px; background-color: #D2E7BB; }
	.bigback { background-attachment: scroll; background-image:  url(bigback.jpg); background-repeat: no-repeat; background-position: right bottom; background-color: D2E7BB; }
    .maintext {	font-family: Arial; font-size: 10pt; color: #003333; }
	.smalltext { font-family: Verdana; font-size: 7.5pt; color: #003333; }
	.kastext { font-family: Verdana; font-size: 7.5pt; color: #CFE4B9; }
	.tblbord { border: 1px solid #003333; }
	.shadowleft { background-image: url(images/shadow_04.jpg); background-repeat: repeat-y; background-position: right top; }
    .shadowright { background-image: url(images/shadow_06.jpg); background-repeat: repeat-y; background-position: left top; }
	.gradualshine{filter:alpha(opacity=0); -moz-opacity:0; }
	.field { border: 1px solid #003333; padding: 3px; font-family: Verdana; font-size: 8pt; color: #003333; }
	.textarea { border: 1px solid #003333; padding: 3px; font-family: Verdana; font-size: 8pt; color: #003333; height: 71px; width: 200px }